=== debian/changelog ===
basic256 (0.9.6.59-1ubuntu1) natty; urgency=low

  * Merge from debian unstable. Remaining changes:
    - debian/control: Build-Depend on libqtwebkit-dev. It has separated from
      libqt-dev. Fix FTBFS

 -- Angel Abad <angelabad@ubuntu.com>  Sun, 23 Jan 2011 13:04:44 +0100

basic256 (0.9.6.59-1) unstable; urgency=low

  * Imported Upstream version 0.9.6.59
    - Updated copyright file with years
    - Refreshed patches

 -- Ryan Kavanagh <ryanakca@kubuntu.org>  Sat, 22 Jan 2011 11:29:27 -0500

basic256 (0.9.6.50-1ubuntu1) natty; urgency=low

  * Merge from debian unstable. Remaining change:
    - debian/control: Build-Depend on libqtwebkit-dev. It has separated from
      libqt-dev. Fix FTBFS

 -- Bhavani Shankar <bhavi@ubuntu.com>  Wed, 22 Dec 2010 12:21:38 +0530

basic256 (0.9.6.50-1) unstable; urgency=low

  * New upstream release
  * Unapply patches after build

 -- Ryan Kavanagh <ryanakca@kubuntu.org>  Tue, 21 Dec 2010 10:12:05 -0500

basic256 (0.9.6.48-1ubuntu1) natty; urgency=low

  * Merge from debian unstable (LP: #680841). Remaining changes:
    - debian/control: Build-Depend on libqtwebkit-dev. It has separated from
      libqt-dev. Fixes FTBFS

 -- Angel Abad <angelabad@ubuntu.com>  Wed, 24 Nov 2010 10:52:48 +0100

basic256 (0.9.6.48-1) unstable; urgency=low

  * Imported Upstream version 0.9.6.48
  * Refreshed patches
  * Turn on DM-Upload-Allowed

 -- Ryan Kavanagh <ryanakca@kubuntu.org>  Tue, 16 Nov 2010 12:14:42 -0500

basic256 (0.9.6.32-1ubuntu1) natty; urgency=low

  * debian/control: Build-Depend on libqtwebkit-dev. It has separated from
    libqt-dev. Fixes FTBFS (LP: #664209)

 -- Roy Jamison <xteejyx@googlemail.com>  Thu, 21 Oct 2010 00:39:18 +0200

basic256 (0.9.6.32-1) unstable; urgency=low

  * New upstream release
  * Update 03_examples.diff to not install example Networking files

 -- Ryan Kavanagh <ryanakca@kubuntu.org>  Sun, 29 Aug 2010 20:52:08 -0400

basic256 (0.9.6.27-2) unstable; urgency=low

  * Don't FTBFS on kfreebsd, thanks to Petr Salinger for the patch.
    (Closes: #594164)

 -- Ryan Kavanagh <ryanakca@kubuntu.org>  Tue, 24 Aug 2010 07:53:10 -0400

basic256 (0.9.6.27-1) unstable; urgency=low

  * New upstream release
      - Added flite1-dev to B-D
      - Added libespeak-dev to B-D
      - Added libsqlite3-dev as B-D
      - Added libsdl1.2-dev and libsdl-mixer1.2-dev as B-D
  * Bumped Standards-Version to 3.9.1
  * Debian source format 3.0 (quilt)
  * Ditch CDBS rules for dh7 rules
  * Drop CDBS from the build depends and bump debhelper version to 7.0.50~
  * debian/compat 5 -> 7
  * Override dh_auto_configure so that we run qmake
  * Deal with manpages from debian/basic256.manpages instead of debian/rules
  * Drop debian/dirs, unneeded
  * Added a watch file
  * Install in /usr/bin, not /usr/local/bin, 01_usr_bin.diff
  * Let's call the executable basic256 instead of BASIC256 to keep
    consistent with previous releases, 02_basic256_not_BASIC256.diff
  * Updated the manpage
  * Updated the copyright file with new copyright holders.
  * Use the GPL-2 common-license, not the GPL symlink to the most recent
    version
  * Prepend missing 'Copyright' to '(C)' in debian/copyright
  * Updated 'Homepage:' in debian/control
  * Added the Vcs-* tags
  * Install examples in their proper location, 03_examples.diff
  * Added icon for desktop file
  * Update .desktop file with new Icon

 -- Ryan Kavanagh <ryanakca@kubuntu.org>  Fri, 13 Aug 2010 11:07:44 -0400

basic256 (0.9.2-2) unstable; urgency=low

  * Change the copyright year in debian/copyright from 2008 to 2006 as per
    the ftpmaster's request.
  * Bump Standards-Version to 3.8.0.

 -- Ryan Kavanagh <ryanakca@kubuntu.org>  Sat, 14 Jun 2008 20:14:01 -0400

basic256 (0.9.2-1) unstable; urgency=low

  * Initial release (Closes: #463088) 

 -- Ryan Kavanagh <ryanakca@kubuntu.org>  Mon, 28 Jan 2008 15:53:29 -0500
