## basic256 0.9.6.66

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: BASIC256
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Thu Jan 20 21:20:00 2011
+# Generated by qmake (2.01a) (Qt 4.7.2) on: Sun Jul 3 00:08:34 2011
 # Project:  BASIC256.pro
 # Template: app
 # Command: /usr/bin/qmake -o Makefile BASIC256.pro
