=== debian/changelog ===
basic256 (0.9.6.66-1) unstable; urgency=low

  * New upstream release
  * Fix typo in .desktop file, thanks Andrea Carpineti (Closes: #620136)
  * Updated 01_usr_bin.diff to reflect upstream's changes to BASIC256.pro
  * Dropped 04_portable_sound.diff , applied upstream
  * Bumped Standards to 3.9.2, no changes required
  * Added DEP-3 header to patches
  * Override duplicate-files warning for 24K of example files

 -- Ryan Kavanagh <ryanakca@kubuntu.org>  Wed, 13 Jul 2011 13:52:39 -0400

basic256 (0.9.6.60-2) unstable; urgency=low

  * Depend on libqtwebkit-dev, it has split from libqt4-dev. Fixes FTBFS.
    (Closes: #600885, #618064)

 -- Ryan Kavanagh <ryanakca@kubuntu.org>  Sun, 13 Mar 2011 15:23:55 -0400

basic256 (0.9.6.60-1) unstable; urgency=low

  * New upstream release

 -- Ryan Kavanagh <ryanakca@kubuntu.org>  Wed, 23 Feb 2011 11:07:23 -0500
