=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: basic256
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ryan Kavanagh <ryanakca@kubuntu.org>
+Maintainer: Ryan Kavanagh <ryanakca@kubuntu.org>
 Build-Depends: debhelper (>= 7.0.50~),
  bison,
  flex,
  flite1-dev,
  libespeak-dev,
  libqt4-dev,
+ libqtwebkit-dev,
  libsdl1.2-dev,
  libsdl-mixer1.2-dev,
- libsqlite3-dev,
- libqtwebkit-dev
-Standards-Version: 3.9.1
+ libsqlite3-dev
+Standards-Version: 3.9.2
 Homepage: http://www.basic256.org/
 Vcs-Browser: http://git.debian.org/?p=collab-maint/basic256.git
 Vcs-Git: git://git.debian.org/collab-maint/basic256.git
