## basic256 0.9.6.69a

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: BASIC256
-# Generated by qmake (2.01a) (Qt 4.7.2) on: Sun Jul 3 00:08:34 2011
+# Generated by qmake (2.01a) (Qt 4.7.4) on: Tue Jan 24 15:51:20 2012
 # Project:  BASIC256.pro
 # Template: app
 # Command: /usr/bin/qmake -o Makefile BASIC256.pro
@@ -63,7 +63,7 @@
 debug-uninstall: $(MAKEFILE).Debug FORCE
 	$(MAKE) -f $(MAKEFILE).Debug uninstall
 
-Makefile: BASIC256.pro  /usr/share/qt4/mkspecs/linux-g++/qmake.conf /usr/share/qt4/mkspecs/common/g++.conf \
+Makefile: BASIC256.pro  /usr/share/qt4/mkspecs/linux-g++-64/qmake.conf /usr/share/qt4/mkspecs/common/g++.conf \
 		/usr/share/qt4/mkspecs/common/unix.conf \
 		/usr/share/qt4/mkspecs/common/linux.conf \
 		/usr/share/qt4/mkspecs/qconfig.pri \
@@ -84,9 +84,9 @@
 		/usr/share/qt4/mkspecs/features/yacc.prf \
 		/usr/share/qt4/mkspecs/features/lex.prf \
 		/usr/share/qt4/mkspecs/features/include_source_dir.prf \
-		/usr/lib/libQtWebKit.prl \
-		/usr/lib/libQtGui.prl \
-		/usr/lib/libQtCore.prl
+		/usr/lib/x86_64-linux-gnu/libQtWebKit.prl \
+		/usr/lib/x86_64-linux-gnu/libQtGui.prl \
+		/usr/lib/x86_64-linux-gnu/libQtCore.prl
 	$(QMAKE) -o Makefile BASIC256.pro
 /usr/share/qt4/mkspecs/common/g++.conf:
 /usr/share/qt4/mkspecs/common/unix.conf:
@@ -109,9 +109,9 @@
 /usr/share/qt4/mkspecs/features/yacc.prf:
 /usr/share/qt4/mkspecs/features/lex.prf:
 /usr/share/qt4/mkspecs/features/include_source_dir.prf:
-/usr/lib/libQtWebKit.prl:
-/usr/lib/libQtGui.prl:
-/usr/lib/libQtCore.prl:
+/usr/lib/x86_64-linux-gnu/libQtWebKit.prl:
+/usr/lib/x86_64-linux-gnu/libQtGui.prl:
+/usr/lib/x86_64-linux-gnu/libQtCore.prl:
 qmake: qmake_all FORCE
 	@$(QMAKE) -o Makefile BASIC256.pro
