=== debian/changelog ===
basic256 (0.9.6.69a-1) unstable; urgency=low

  [ Ryan Kavanagh ]
  * Imported Upstream version 0.9.6.69a
  * Acknowledge NMU
  * Updated copyright years
  * Bump Standards Version to 3.9.3
  * Drop DM-Upload-Allowed: yes and update maintainer email to @debian.org

  [ Cyril Brulebois ]
  * Fix FTBFS with gcc 4.7 due to missing <unistd.h> includes (Closes: #667110)
    (05_ftbfs_gcc4.7.diff)

 -- Ryan Kavanagh <rak@debian.org>  Fri, 27 Apr 2012 09:36:14 -0400

basic256 (0.9.6.66-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: dpkg-buildpackage: error: dpkg-source -b basic256-
    0.9.6.66 gave error exit status 2": add patch 04_bison.diff that adds the
    generated Bison parser files to the clean target.
    Closes: #652244

 -- gregor herrmann <gregoa@debian.org>  Tue, 21 Feb 2012 20:32:53 +0100
