=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: basic256
 Section: devel
 Priority: optional
-Maintainer: Ryan Kavanagh <ryanakca@kubuntu.org>
+Maintainer: Ryan Kavanagh <rak@debian.org>
 Build-Depends: debhelper (>= 7.0.50~),
  bison,
  flex,
@@ -12,11 +12,10 @@
  libsdl1.2-dev,
  libsdl-mixer1.2-dev,
  libsqlite3-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.basic256.org/
 Vcs-Browser: http://git.debian.org/?p=collab-maint/basic256.git
 Vcs-Git: git://git.debian.org/collab-maint/basic256.git
-DM-Upload-Allowed: yes
 
 Package: basic256
 Architecture: any
