=== LEX/Makefile ===

all: basicParse.l basicParse.y
	bison -d basicParse.y
	flex basicParse.l
