=== debian/changelog ===
basic256 (1.1.4.0-2) unstable; urgency=medium

  * Fix typo in debian/rules
  * Fix privacy breach in documentation
  * Fix spelling error in binary
  * Machine-readable debian/copyright
  * Add keywords to basic256.desktop

 -- Graham Inggs <ginggs@debian.org>  Mon, 05 Dec 2016 15:14:30 +0200

basic256 (1.1.4.0-1) unstable; urgency=medium

  * New upstream release (Closes: #756836)
    - Fixes FTBFS with GCC 6 (Closes: #811799)
  * Clean generated LEX/lex.yy.c (Closes: #746100)
  * Switch from Qt4 to Qt5 and adjust build-dependencies (Closes: #784452)
  * Drop debian/menu, see #741573
  * Use basic256.png as the icon instead of basic256.xpm
  * Switch to debhelper 10
  * Update debian/watch
  * Use secure URIs for VCS fields
  * Switch to dh --buildsystem qmake, enable hardening flags
    and link with --as-needed
  * Bump Standards-Version to 3.9.8, no further changes
  * Add myself to Uploaders

 -- Graham Inggs <ginggs@debian.org>  Sun, 27 Nov 2016 21:01:45 +0200
