=== debian/control ===
--- 
+++ 
@@ -2,20 +2,23 @@
 Section: devel
 Priority: optional
 Maintainer: Ryan Kavanagh <rak@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Uploaders: Graham Inggs <ginggs@debian.org>
+Build-Depends: debhelper (>= 10),
  bison,
  flex,
  flite1-dev,
  libespeak-dev,
- libqt4-dev,
- libqtwebkit-dev,
+ libqt5serialport5-dev,
+ libqt5webkit5-dev,
  libsdl1.2-dev,
  libsdl-mixer1.2-dev,
- libsqlite3-dev
-Standards-Version: 3.9.3
+ libsqlite3-dev,
+ qtbase5-dev,
+ qtmultimedia5-dev,
+Standards-Version: 3.9.8
 Homepage: http://www.basic256.org/
-Vcs-Browser: http://git.debian.org/?p=collab-maint/basic256.git
-Vcs-Git: git://git.debian.org/collab-maint/basic256.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/basic256.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/basic256.git
 
 Package: basic256
 Architecture: any
