=== debian/rules ===
#!/usr/bin/make -f
export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed
export DEB_BUILD_MAINT_OPTIONS=hardening=+all
export QT_SELECT=qt5

%:
	dh $@ --buildsystem=qmake

override_dh_auto_clean:
	if [ -f $(CURDIR)/Makefile ]; then \
	    sed -i -e 's/\/usr\/lib\/x86_64-linux-gnu\/qt5\/bin\/qmake/\/usr\/bin\/qmake/' $(CURDIR)/Makefile; \
	fi
	dh_auto_clean

override_dh_auto_configure:
	dh_auto_configure -- BASIC256.pro
