=== debian/watch ===
version=3
http://sf.net/kidbasic/basic256_(.+)\.orig@ARCHIVE_EXT@
