## basic256 1.1.4.0+dfsg

=== debian/changelog ===
basic256 (1.1.4.0+dfsg-2) unstable; urgency=medium

  [ Graham Inggs ]
  * QA upload
  * Switch to debhelper 13
  * Set Rules-Requires-Root: no
  * Do not link with -Wl,--as-needed, it is now the default
  * Update debian/basic256.lintian-overrides

  [ Helmut Grohne ]
  * Fix FTCBFS: Use a cross qmake during dh_auto_clean. (Closes: #924868)

 -- Graham Inggs <ginggs@debian.org>  Wed, 15 Jul 2020 12:28:39 +0000

basic256 (1.1.4.0+dfsg-1) unstable; urgency=medium

  * QA upload.

  [ Ondřej Nový ]
  * d/watch: Use https protocol

  [ Sudip Mukherjee ]
  * Update Standards-Version to 4.5.0.
  * Update compat level to 12.
  * Orphan the package. (See: #845980)
  * Add exe as Files-Excluded.
  * Repack source after deleting the exe file.
  * Add versionmangle to d/watch.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Tue, 24 Mar 2020 23:17:37 +0000

basic256 (1.1.4.0-3) unstable; urgency=medium

  * Update Vcs-* URIs for move to salsa.debian.org
  * Turn debhelper up to 11
  * Remove trailing whitespace from debian/changelog and debian/control
  * Bump Standards-Version to 4.1.4, no changes

 -- Graham Inggs <ginggs@debian.org>  Thu, 03 May 2018 12:26:13 +0000
