=== debian/control ===
Source: basic256
Section: devel
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
 bison,
 flex,
 flite1-dev,
 libespeak-dev,
 libqt5serialport5-dev,
 libqt5webkit5-dev,
 libsdl1.2-dev,
 libsdl-mixer1.2-dev,
 libsqlite3-dev,
 qtbase5-dev,
 qtmultimedia5-dev,
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: http://www.basic256.org/
Vcs-Browser: https://salsa.debian.org/debian/basic256
Vcs-Git: https://salsa.debian.org/debian/basic256.git

Package: basic256
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: educational BASIC programming environment for children
 BASIC-256 is an easy to use version of BASIC designed to teach young
 children the basics of computer programming. It uses traditional
 control structures like gosub, for/next, and goto, which helps kids
 easily see how program flow-control works. It has a built-in graphics
 mode which lets them draw pictures on screen in minutes, and a set
 of detailed, easy-to-follow tutorials that introduce programming
 concepts through fun exercises.
