## basic256 2.0.0.11

=== debian/changelog ===
basic256 (2.0.0.11-1) unstable; urgency=low

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Archive, Repository.

  [ Barak A. Pearlmutter ]
  * New Upstream Version
  * Adopt Package
  * Forward port patches, 2 of 4 no longer necessary
  * Update desktop icon file
  * Adopt Package (closes: #845980)
  * Update debian/copyright
    - no longer need to repack
    - source file removed, can remove corresponding stanza
  * Run lrelease to refresh translations because why not

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 28 Oct 2020 22:13:56 +0000
