=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: basic256
 Section: devel
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Barak A. Pearlmutter <bap@debian.org>
 Build-Depends: debhelper-compat (= 13),
  bison,
  flex,
@@ -14,9 +14,11 @@
  libsqlite3-dev,
  qtbase5-dev,
  qtmultimedia5-dev,
+ qttools5-dev,
+ qttools5-dev-tools,
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
-Homepage: http://www.basic256.org/
+Homepage: https://www.basic256.org/
 Vcs-Browser: https://salsa.debian.org/debian/basic256
 Vcs-Git: https://salsa.debian.org/debian/basic256.git
