=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg// \
https://sf.net/kidbasic/basic256_(.+)\.orig@ARCHIVE_EXT@
