=== debian/changelog ===
basic256 (2.0.99.7-2build3) noble; urgency=high

  * No change rebuild against libqt5core5t64, libqt5gui5t64,
    libqt5network5t64, libqt5printsupport5t64, libqt5sql5t64,
    libqt5widgets5t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 16:37:41 +0200

basic256 (2.0.99.7-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:41:13 +0000

basic256 (2.0.99.7-2build1) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 03:57:26 +0000

basic256 (2.0.99.7-2) unstable; urgency=medium

  * Update standards version to 4.6.2, no changes needed.
  * Update debian/copyright
  * Recommend libqt5multimedia5-plugins as it is necessary for some sounds

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 10 Sep 2023 09:14:11 +0100

basic256 (2.0.99.7-1) unstable; urgency=medium

  * merge upstream svn repo trunk
  * adjust packaging to upstream changes

 -- Barak A. Pearlmutter <bap@debian.org>  Sat, 17 Jun 2023 11:31:54 +0100

basic256 (2.0.0.11-2) unstable; urgency=medium

  * pointer to upstream development repo
  * update debian/watch uscan support file
  * reformat patches
  * bump policy
  * spelling patch: stoping -> stopping
  * not actually using SDL at all (closes: #1038044)

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 16 Jun 2023 18:15:17 +0100
