=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: basic256
 Section: devel
 Priority: optional
-Maintainer: Barak A. Pearlmutter <bap@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Barak A. Pearlmutter <bap@debian.org>
 Build-Depends: debhelper-compat (= 13),
  bison,
  flex,
@@ -9,14 +10,13 @@
  libespeak-dev,
  libqt5serialport5-dev,
  libqt5webkit5-dev,
- libsdl1.2-dev,
- libsdl-mixer1.2-dev,
+ libqt5texttospeech5-dev,
  libsqlite3-dev,
  qtbase5-dev,
  qtmultimedia5-dev,
  qttools5-dev,
  qttools5-dev-tools,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://www.basic256.org/
 Vcs-Browser: https://salsa.debian.org/debian/basic256
@@ -25,6 +25,7 @@
 Package: basic256
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Recommends: libqt5multimedia5-plugins
 Description: educational BASIC programming environment for children
  BASIC-256 is an easy to use version of BASIC designed to teach young
  children the basics of computer programming. It uses traditional
