=== debian/watch ===
version=4
https://sf.net/kidbasic/@PACKAGE@_?@ANY_VERSION@\.orig@ARCHIVE_EXT@
