## basic256 2.0.99.10

=== debian/changelog ===
basic256 (2.0.99.10-2) unstable; urgency=medium

  * remove unnecessary build dependency (closes: #1093804)
  * merge upstream svn repo trunk

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 23 Jan 2025 14:06:54 +0000

basic256 (2.0.99.10-1) unstable; urgency=low

  * new upstream release; merge upstream svn repo trunk
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * bump policy
  * update quilt patch contexts
  * clean *.qm, for source build after successful build (closes: #1044115)
  * exclude prebuilt MS Windows binary from sources (thanks, lintian!)

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 09 Apr 2024 11:01:40 +0100
