=== debian/control ===
--- 
+++ 
@@ -1,22 +1,20 @@
 Source: basic256
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Barak A. Pearlmutter <bap@debian.org>
+Maintainer: Barak A. Pearlmutter <bap@debian.org>
 Build-Depends: debhelper-compat (= 13),
  bison,
  flex,
  flite1-dev,
  libespeak-dev,
  libqt5serialport5-dev,
- libqt5webkit5-dev,
  libqt5texttospeech5-dev,
  libsqlite3-dev,
  qtbase5-dev,
  qtmultimedia5-dev,
  qttools5-dev,
  qttools5-dev-tools,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://www.basic256.org/
 Vcs-Browser: https://salsa.debian.org/debian/basic256
