=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS=hardening=+all
export QT_SELECT=qt5

include /usr/share/dpkg/architecture.mk
ifeq ($(DEB_BUILD_ARCH),$(DEB_HOST_ARCH))
QMAKE = qmake
else
QMAKE = $(DEB_HOST_GNU_TYPE)-qmake
endif

%:
	dh $@ --buildsystem=qmake

execute_before_dh_auto_build:
	@echo "Build translation files regardless of whether they are included in sources."
	-lrelease BASIC256.pro

override_dh_auto_clean:
	dh_auto_clean -- QMAKE=$(QMAKE)

override_dh_auto_configure:
	dh_auto_configure -- BASIC256.pro
